# os_wctype.h File Reference

`#include "ace/config-all.h"`
`#include "ace/os_include/os_wchar.h"`

Include dependency graph for os_wctype.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

wide-character classification and mapping utilities

Id
  os_wctype.h,v 1.2 2003/07/19 19:04:15 dhinton Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.